var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":181,"id":3483,"methods":[{"el":80,"sc":5,"sl":72},{"el":89,"sc":5,"sl":86},{"el":104,"sc":5,"sl":94},{"el":112,"sc":5,"sl":109},{"el":119,"sc":5,"sl":117},{"el":126,"sc":5,"sl":124},{"el":137,"sc":5,"sl":131},{"el":179,"sc":5,"sl":139}],"name":"BasicConnFactory","sl":61}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_156":{"methods":[{"sl":94},{"sl":139}],"name":"testHttpsCreateConnection","pass":true,"statements":[{"sl":99},{"sl":100},{"sl":101},{"sl":102},{"sl":103},{"sl":140},{"sl":141},{"sl":142},{"sl":144},{"sl":145},{"sl":146},{"sl":149},{"sl":152},{"sl":153},{"sl":154},{"sl":155},{"sl":156},{"sl":159},{"sl":160},{"sl":161},{"sl":162},{"sl":164},{"sl":166},{"sl":174},{"sl":177},{"sl":178}]},"test_188":{"methods":[{"sl":139}],"name":"testHttpCreateEntry","pass":true,"statements":[{"sl":140},{"sl":141},{"sl":142},{"sl":143},{"sl":144},{"sl":149},{"sl":152},{"sl":153},{"sl":154},{"sl":155},{"sl":156},{"sl":159},{"sl":160},{"sl":161},{"sl":162},{"sl":164},{"sl":166},{"sl":174},{"sl":177},{"sl":178}]},"test_308":{"methods":[{"sl":139}],"name":"testHttpCreateConnection","pass":true,"statements":[{"sl":140},{"sl":141},{"sl":142},{"sl":143},{"sl":144},{"sl":149},{"sl":152},{"sl":153},{"sl":154},{"sl":155},{"sl":156},{"sl":159},{"sl":160},{"sl":161},{"sl":162},{"sl":164},{"sl":166},{"sl":174},{"sl":177},{"sl":178}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [156], [], [], [], [], [156], [156], [156], [156], [156], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [188, 308, 156], [188, 308, 156], [188, 308, 156], [188, 308, 156], [188, 308], [188, 308, 156], [156], [156], [], [], [188, 308, 156], [], [], [188, 308, 156], [188, 308, 156], [188, 308, 156], [188, 308, 156], [188, 308, 156], [], [], [188, 308, 156], [188, 308, 156], [188, 308, 156], [188, 308, 156], [], [188, 308, 156], [], [188, 308, 156], [], [], [], [], [], [], [], [188, 308, 156], [], [], [188, 308, 156], [188, 308, 156], [], [], []]
